.wisdomgarden_container .login-img-container .logo .org-name {
    font-size: 32px;
}

.wisdomgarden_container .login-img-container .logo .bg-img {
    height: 80px;
    padding: 5px 5px;
}

.wisdomgarden_container .login-img-container .logo .bg-img.realm-global {
    height: 80px;
    padding: 5px 5px;
}

.wisdomgarden_container .form-container {
    z-index: 100;
}

.google-login-logo {
    height: 40px;
}

.cgust_footer {
    color: black;
    padding: 15px;
    text-align: left;
    position: absolute;
    width: 100%;
    justify-content:center;
    display: grid;
    background-color: white;
}

.cgust_footer .cgust_tip {
    width: 58%;
}

.cgust_footer .copyright {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.4);
    text-align: center;
}

@media (min-width: 768px) {
    .cgust_footer {
        bottom: 5%;
    }
}

@media (max-width: 767px) {
    .cgust_footer .cgust_tip {
        width: 100%;
    }
}
